{
  "index": {
    "title": "首页",
    "description": "首页描述内容",
    "keywords": "首页, 关键字1, 关键字2"
  },
  "aboutUs": {
    "title": "关于我们",
    "description": "这是关于我们的页面，介绍公司信息。",
    "keywords": "公司, 关于我们, 介绍"
  },
  "contactUs": {
    "title": "联系我们",
    "description": "这是联系我们的页面，介绍公司联系方式。",
    "keywords": "公司, 联系我们, 联系方式"
  },
  "calculatePrice": {
    "title": "计算价格",
    "description": "这是计算价格的页面，介绍公司价格计算方式。",
    "keywords": "公司, 计算价格, 价格"
  },
  "news":{
    "title": "新闻",
    "description": "这是新闻的页面，介绍公司新闻。",
    "keywords": "公司, 新闻, 新闻列表"
  }
}
